Commet
  • Precios
Iniciar SesiónRegistrarse
Create pricing market group POSTDelete pricing market group DELETEGet pricing market group GETList pricing market groups GETUpdate pricing market group PATCH
DocumentaciónRecursosConstruir con AIAPI ReferenceWebhooks

List pricing market groups

List reusable country groups used to resolve market-specific prices independently from currency.

GET
/pricing/market-groups

List reusable country groups used to resolve market-specific prices independently from currency.

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/pricing/market-groups"
{  "object": "list",  "data": [    {      "id": "string",      "name": "string",      "countryCodes": [        "string"      ],      "metadata": {        "property1": null,        "property2": null      },      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z",      "object": "market_group",      "livemode": true    }  ],  "hasMore": true,  "nextCursor": "string"}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}

Get pricing market group GET

Get one reusable pricing market group.

Update pricing market group PATCH

Replace the name, countries, and metadata of a pricing market group.